/* Error changing owner. */
"Error changing owner." = "Error changing owner.";

/* Error changing permissions. */
"Error changing permissions." = "Error changing permissions.";

/* Invalid group identification number. */
"Invalid group identification number." = "Invalid group identification number.";

/* Invalid octal permissions set. */
"Invalid octal permissions set." = "Invalid octal permissions set.";

/* Invalid owner user identification number. */
"Invalid owner user identification number." = "Invalid owner user identification number.";

/* You must provide a four-digit octal permissions set for this operation. */
"You must provide a four-digit octal permissions set for this operation." = "You must provide a four-digit octal permissions set for this operation.";

/* You must provide a numeric gid for this operation. */
"You must provide a numeric gid for this operation." = "You must provide a numeric gid for this operation.";

/* You must provide a numeric uid for this action. */
"You must provide a numeric uid for this action." = "You must provide a numeric uid for this action.";

